{
  "itemGroup.merequester.tab": "ME Requester",
  "merequester.midnightconfig.title": "Конфигурация запросчика ME",
  "merequester.midnightconfig.REQUESTS": "Запросов на отправителя запроса",
  "merequester.midnightconfig.IDLE_ENERGY": "Запросчик потребляет энергию в режиме простоя",
  "merequester.midnightconfig.REQUIRE_CHANNEL": "Запрашивающему требуется канал",
  "item.merequester.requester_terminal": "Терминал запроса ME",
  "block.merequester.requester": "Запрашивающая сторона ME",
  "gui.merequester.requester_terminal": "ME Треб. Терминал",
  "gui.merequester.no_requesters": "Запрашивающие ME не найдены!",
  "tooltip.merequester.requester_desc": "Автоматически сохраняет предметы и жидкости на складе, запрашивая новые поделки при необходимости. Должен быть подключен к сети ME, и доступ к нему возможен с терминала запросчика ME. При поломке потеряет свою конфигурацию. Настройки можно скопировать с помощью карты памяти.",
  "tooltip.merequester.shift_for_more": "%s, чтобы узнать больше",
  "tooltip.merequester.enter_to_submit": "%s для отправки",
  "tooltip.merequester.whole_number": "Должно быть целое число!",
  "tooltip.merequester.locked": "Заблокировано! Запрос в обработке.",
  "tooltip.merequester.toggle": "Переключить запрос",
  "tooltip.merequester.amount": "Сумма на складе",
  "tooltip.merequester.batch": "Размер партии",
  "tooltip.merequester.submit": "Отправить изменения",
  "tooltip.merequester.status": "Статус запроса",
  "tooltip.merequester.idle": "Холостой ход",
  "tooltip.merequester.idle_desc": "Запрашивающий бездействует, когда запрошенная сумма уже достигнута или для этого предмета или жидкости нет шаблона крафта.",
  "tooltip.merequester.missing": "Недостающие ингредиенты",
  "tooltip.merequester.missing_desc": "В системе отсутствуют ингредиенты для создания запрошенного предмета или жидкости. Процесс продолжают, когда ингредиенты доступны.",
  "tooltip.merequester.link": "Крафт",
  "tooltip.merequester.link_desc": "В настоящее время система создает запрошенный предмет или жидкость.",
  "tooltip.merequester.export": "Экспорт",
  "tooltip.merequester.export_desc": "Запрашивающий пытается экспортировать результаты крафта в систему. Если Запрашивающий имеет этот статус в течение длительного времени, свободного места для экспорта нет."
}